/* CSS Document */

/*	---------------------------------------------------------------------------------------
	Default styles
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
* { margin: 0; padding: 0; border: 0; }
body { text-align: center; font: 75%/1.5 sans-serif; color: #fff; background: #68982A; }
h1 { font-size: 150%;}
h2 { font-size: 140%;}
h3 { font-size: 120%; }
p {font-size: 100%;}
address { font-style: normal; }
a {color: #fff;}
a:hover , a:focus { text-decoration: none; }
label , table { font-size: 100%; }

/*	---------------------------------------------------------------------------------------
	Layout
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/

#main { text-align: center; margin: 0 auto; padding: 150px 20px 20px 20px; }
#main .logo {padding: 20px 0; }